[LinuxBIOS] GX eval board

Bari Ari bari at onelabs.com
Fri Mar 17 22:30:26 CET 2006

Richard Smith wrote:

> I've got Visual C++ 6.0.  Will that work?

M$ Visual c++ includes the masm but you'll have to check on the version 
  needed for the VSA source. Unless your version of C++ is very old it's 
probably fine.


More information about the coreboot mailing list